必要システム構成

Windows
  • Microsoft® Windows Server 2008、Windows 7、Windows 8.1 Classic、Windows 10
  • AIR SDKの開発におけるMicrosoft® Windows 7以降(64-bitのみ)のサポート
Mac OS
  • Mac OS X v10.9以降
  • AIR SDKの開発におけるMac OS 10.9以降(64-bitのみ)のサポート
Android
  • 550 MHz以上のARMv7/x86プロセッサー(ベクターFPU搭載)、OpenGL ES 2.0、H.264およびAACハードウェアデコーダー
  • Android™ 4.0以上
iOS
  • iOS 9以上

注意:Ubuntu Linuxには、libhal(Hardware Abstraction Layer)が必要です。保護されたコンテンツを再生するために、halをインストールしてください。